@media screen and (max-width: 640px) 
{
	#wrapper
	{
		width:640px;
		height: 100%;
	}

	#bg_con
	{
	}

	/*******************/

	#header_con
	{
		width: 640px;
		height: 240px;
		left: 0px;
		top:0px;
	}

	#header_sub_con
	{
		left: 50px;
		top: 35px;
	}

	#header_dot1
	{
		left: -23px;
		top: 2px;
	}

	#header_dot2
	{
		left: -23px;
		top: 37px;
	}

	#header_title, #header_under, #preloader
	{
		font-size:65px;
		line-height:48px;	
		letter-spacing: 4px;
	}

	#header_txt_con
	{
		width: 268px;
		left:0px;
		top:70px;

		font-size:22px;
		line-height:26px;
		letter-spacing: 0px;	
	}

	#header_txt1
	{
		top:0px;
	}
	#header_txt2
	{
		top:29px;
	}
	#header_txt3
	{
		top:58px;
	}

	#contact
	{
		display: none;
	}

	/********************/

	#footer_con
	{
		width: 640px;
		height: 150px;
		left: 0px;
		top: 100%;
		margin-top: -150px;
	}

	#footer_sub_con
	{
		left: 50px;
		top: 24px;
	}

	#h1
	{
		left: -7px;
		top: 0px;
		opacity: 0;
	}

	#h2
	{
		left: 0px;
		top: 60px;
		opacity: 0;
	}

	#h3
	{
		left: 60px;
		top: 60px;
		opacity: 0;
	}

	#h4
	{
		left: 120px;
		top: 60px;
		opacity: 0;
	}

	#h5
	{		
		left: 170px;
		top: 60px;

		font-size:22px;
		line-height:36px;	
		letter-spacing: 1px;
		opacity: 0;
	}

	#footer_close
	{
		display: none;
	}

	.hint
	{
		width:250px;
		height:36px;

		font-size:22px;
		line-height:36px;
		letter-spacing: 1px;	
	}

	#h3_hint
	{
		left:-30px;
		top:10px;
		opacity: 0;
	}

	#h4_hint
	{
		left:-30px;
		top:10px;
		opacity: 0;
	}


	/********************/

	#back_con
	{
		right:0px;
		top:0px;
	}

	#back_sub
	{
		right:34px;
		top:34px;
	}

	#back_bg
	{
		display: none;
	}







	/********************/
	
	#index_sub0_con
	{
		left:30%;
		top:52%;
	}

	#index_sub1_con
	{
		left:12%;
		top:78%;
	}

	#index_sub0_area, #index_sub1_area
	{
		height:200px;
		left:0px;
		bottom:0px;
	}

	#index_sub0_area
	{
		width:370px;
	}

	#index_sub1_area
	{
		width:550px;
	}

	.index_title
	{
		width:1000px;
		font-size:120px;
		line-height:120px;
		letter-spacing:5px;
	}

	#index_title0a,	#index_title1a
	{
		bottom: 90px;
	}

	#index_title0b, #index_title1b
	{
		bottom: -13px;		
	}

	/********************/

	.list_con
	{
		width:640px;
		overflow-x: hidden;
	}

	.list_item
	{
		left:-20%;
	}

	.list_title
	{
		left: 370px;

		font-size:60px;
		line-height:60px;
		letter-spacing:1px;
	}

	.list_txt
	{
		width: 580px;
		left: 160px;
		top: 0px;

		font-size: 22px;
		line-height: 26px;	
		letter-spacing: 1px;
	}

	.list_award
	{
		bottom: 116px;
	}

}

